Openswan 2.6.25/2.6.26/2.6.27/2.6.28 elévation de privilèges

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
6.3$0-$5k0.00

Une vulnérabilité classée critique a été trouvée dans Openswan 2.6.25/2.6.26/2.6.27/2.6.28. Affecté par ce problème est une fonction inconnue. La manipulation avec une valeur d'entrée inconnue mène à une vulnérabilité de classe elévation de privilèges.

La vulnerabilité a été publié en 05/10/2010 par Paul (Website) (non défini). La notice d'information est disponible en téléchargement sur openswan.org Cette vulnérabilité est identifiée comme CVE-2010-3752. Résultat facile à exploiter. Il est possible d'initialiser l'attaque à distance. Une exploitation réussie requiert une seule session d'authentification. Ni les détails techniques ni un exploit sont publiquement disponibles.

Le scanner de vulnérabilités Nessus propose un module ID 68145 (Oracle Linux 6 : openswan (ELSA-2010-0892)), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Il n'y a aucune information à propos de possibles contremesures connues. Il est suggéré de remplacer l'object infecté par un produit alternatif.

La vulnérabilité est aussi documentée dans les base de données X-Force (62194) et Tenable (68145).

Produitinfo

Nom

Version

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv3info

VulDB Score méta-base: 6.3
VulDB Score de méta-température: 6.3

VulDB Note de base: 6.3
VulDB Note temporaire: 6.3
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 🔍

Exploitinginfo

Classe: Elévation de privilèges
CWE: CWE-78 / CWE-74 / CWE-707
CAPEC: 🔍
ATT&CK: 🔍

Localement: Non
Remote: Oui

Disponibilité: 🔍
Statut: Non défini

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Nessus ID: 68145
Nessus Nom: Oracle Linux 6 : openswan (ELSA-2010-0892)
Nessus Document: 🔍
Nessus Risque: 🔍
Nessus Family: 🔍

OpenVAS ID: 880118
OpenVAS Nom: Oracle Linux Local Check: ELSA-2010-0892
OpenVAS Document: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Nom: 🔍

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: aucune mesure d'atténuation connue
Statut: 🔍

Heure 0 jour: 🔍

Chronologieinfo

29/09/2010 🔍
29/09/2010 +0 jours 🔍
05/10/2010 +5 jours 🔍
05/10/2010 +0 jours 🔍
05/10/2010 +0 jours 🔍
22/11/2010 +48 jours 🔍
19/03/2015 +1578 jours 🔍
26/09/2021 +2383 jours 🔍

Sourcesinfo

Bulletin: RHSA-2010:0892
Chercheur: Paul
Statut: Non défini
Confirmation: 🔍

CVE: CVE-2010-3752 (🔍)
OVAL: 🔍

X-Force: 62194
Vulnerability Center: 28317 - Openswan 2.6.25 through 2.6.28 Remote Arbitrary Command Execution Vulnerability, Medium
SecurityFocus: 43588 - Openswan 'XAUTH' Remote Buffer Overflow and Command Injection Vulnerabilities

Entréeinfo

Établi: 19/03/2015 14:37
Mise à jour: 26/09/2021 07:52
Changements: 19/03/2015 14:37 (53), 10/03/2017 10:17 (14), 26/09/2021 07:46 (5), 26/09/2021 07:52 (1)
Compléter: 🔍
Cache ID: 3:287:40

Discussion

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!